---
group:
  name: rollup
  description: ''
  projects:
  - name: rollup
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rollup-plugin-commonjs'
    description: ''
    mirrorRelease: false
    topic: ''
  